> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user utxo



## OpenAPI

````yaml get /user/{btcaddress}/utxo
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /user/{btcaddress}/utxo:
    get:
      tags:
        - Users
      operationId: UserController_getUtxo
      parameters:
        - name: btcaddress
          required: true
          in: path
          schema:
            type: string
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/NowNodesUtxoEntity'
components:
  schemas:
    NowNodesUtxoEntity:
      type: object
      properties:
        txid:
          type: string
        vout:
          type: number
        value:
          type: string
        height:
          type: number
        confirmations:
          type: number
      required:
        - txid
        - vout
        - value
        - height
        - confirmations

````